Radiální nízkotlaké ventilátory - RFC, Strana 2

Řazení produktů

120 položek celkem

Výpis produktů

RFC H 1
💎 Ověřený výrobce ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
55 600 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-15/1,5-3-P-AKV2-H, napojení ⌀ 280 mm, s průtokem při 0 Pa 4500 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22903
RFC H 1
💎 Ověřený výrobce ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
55 600 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-15/1,5-3-P-AKV2-HL, napojení ⌀ 280 mm, s průtokem při 0 Pa 4500 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22915
RFC 1
💎 Ověřený výrobce ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
21 405 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-15/1,5-3-P-E, napojení ⌀ 280 mm, s průtokem při 0 Pa 4500 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22839
RFC H 1
💎 Ověřený výrobce ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
23 728 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-15/1,5-3-P-E-H, napojení ⌀ 280 mm, s průtokem při 0 Pa 4500 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22843
RFC H 1
💎 Ověřený výrobce ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
23 728 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-15/1,5-3-P-E-HL, napojení ⌀ 280 mm, s průtokem při 0 Pa 4500 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22847
RFC 1
💎 Ověřený výrobce ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
21 127 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-15/1,5-3-P-Z, napojení ⌀ 280 mm, s průtokem při 0 Pa 4500 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22807
RFC H 1
💎 Ověřený výrobce ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
22 905 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-15/1,5-3-P-Z-H, napojení ⌀ 280 mm, s průtokem při 0 Pa 4500 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22819
RFC H 1
💎 Ověřený výrobce ⏹️ Radiální 🛡️ Korozivzdorný kov ⌀ 280
22 905 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 280-15/1,5-3-P-Z-HL, napojení ⌀ 280 mm, s průtokem při 0 Pa 4500 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22831
RFC 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
50 796 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-L-AKV1, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, levé,...

Kód: V22976
RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
59 181 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-L-AKV1-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22988
RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
59 181 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-L-AKV1-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V23000
RFC 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
55 660 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-L-AKV2, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, levé,...

Kód: V23012
RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
65 074 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-L-AKV2-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V23024
RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
65 074 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-L-AKV2-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V23036
RFC 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
26 378 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-L-E, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, levé,...

Kód: V22960
RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
29 621 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-L-E-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, levé,...

Kód: V22964
RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
29 621 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-L-E-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, levé,...

Kód: V22968
RFC 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
24 031 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-L-Z, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, levé,...

Kód: V22928
RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
26 572 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-L-Z-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, levé,...

Kód: V22940
RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
26 572 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-L-Z-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, levé,...

Kód: V22952
RFC 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
50 796 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-AKV1, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22975
RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
59 181 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-AKV1-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22987
RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
59 181 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-AKV1-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V22999
RFC 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
55 660 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-AKV2, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V23011
RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
65 074 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-AKV2-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V23023
RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
65 074 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-AKV2-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55,...

Kód: V23035
RFC 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
26 378 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-E, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22959
RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
29 621 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-E-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22963
RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
29 621 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-E-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22967
RFC 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
24 031 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-Z, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22927
RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
26 572 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-Z-H, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22939
RFC H 1
💎 Ověřený výrobce ⌀ 315 ⏹️ Radiální 🛡️ Korozivzdorný kov
26 572 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 315-15/1,5-3-P-Z-HL, napojení ⌀ 315 mm, s průtokem při 0 Pa 3800 m3/h, výkon motoru 1500 W, napětí 400/230 V, krytí IP 55, pravé,...

Kód: V22951
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
59 472 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-AKV1, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23162
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
69 139 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-AKV1-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...

Kód: V23192
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
69 139 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-AKV1-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...

Kód: V23222
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
65 050 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-AKV2, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23252
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
75 903 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-AKV2-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...

Kód: V23282
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
75 903 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-AKV2-HL, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55,...

Kód: V23312
RFC 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
31 944 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-E, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23132
RFC H 1
💎 Ověřený výrobce ⌀ 355 ⏹️ Radiální 🛡️ Korozivzdorný kov
35 756 Kč

Průmyslový nízkotlaký radiální ventilátor - RFC 355-10/1,5-3-L-E-H, napojení ⌀ 355 mm, s průtokem při 0 Pa 5800 m3/h, výkon motoru 1500 W, napětí 690/400 V, krytí IP 55, levé,...

Kód: V23142

Ovládací prvky výpisu

120 položek celkem